| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
fft_block_control.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/rfnoc/noc_block_base.hpp>`

Go to the source code of this file.

## Classes
class | uhd::rfnoc::fft_block_control

## Namespaces
namespace | uhd
namespace | uhd::rfnoc

## Enumerations
enum class | uhd::rfnoc::fft_shift { uhd::rfnoc::NORMAL , uhd::rfnoc::REVERSE , uhd::rfnoc::NATURAL }
enum class | uhd::rfnoc::fft_direction { uhd::rfnoc::REVERSE , uhd::rfnoc::FORWARD }
enum class | uhd::rfnoc::fft_magnitude { uhd::rfnoc::COMPLEX , uhd::rfnoc::MAGNITUDE , uhd::rfnoc::MAGNITUDE_SQUARED }